Subject: [sfc] New revision draft-farrel-mpls-sfc

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 30 Oct 2017 13:04:32 -0000

Hi,

We have a new revision of "An MPLS-Based Forwarding Plane for Service Function
Chaining" https://datatracker.ietf.org/doc/draft-farrel-mpls-sfc/

We know that there is a range of opinions about this work, so we would be happy
to talk about it in Singapore if there is space on the agenda.

Thanks,
Adrian